/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 6, ../scss/_param.scss */
address, article, aside, blockquote, center, dir, div, dd, details, dl, dt, fieldset, figcaption, figure, form, footer, frameset, h1, h2, h3, h4, h5, h6, hr, header, hgroup, isindex, main, menu, nav, noframes, noscript, ol, p, pre, section, summary, ul {
  box-sizing: border-box;
}

/* line 75, ../scss/_common.scss */
.lg-show {
  display: none;
}

/* line 78, ../scss/_common.scss */
.md-show {
  display: none;
}

/* line 81, ../scss/_common.scss */
.md-show- {
  display: none;
}

/* line 87, ../scss/_common.scss */
.w100 {
  width: 100%;
}

/* line 90, ../scss/_common.scss */
.w90 {
  width: 90%;
}

/* line 93, ../scss/_common.scss */
.w80 {
  width: 80%;
}

/* line 96, ../scss/_common.scss */
.w70 {
  width: 70%;
}

/* line 99, ../scss/_common.scss */
.w60 {
  width: 60%;
}

/* line 102, ../scss/_common.scss */
.w50 {
  width: 50%;
}

/* line 105, ../scss/_common.scss */
.w40 {
  width: 40%;
}

/* line 108, ../scss/_common.scss */
.w30 {
  width: 30%;
}

/* line 111, ../scss/_common.scss */
.w20 {
  width: 20%;
}

/* line 114, ../scss/_common.scss */
.w10 {
  width: 10%;
}

/* line 118, ../scss/_common.scss */
.spw100 {
  width: 100%;
}

/* line 123, ../scss/_common.scss */
.red {
  color: red;
}

/* line 127, ../scss/_common.scss */
.hide {
  display: none !important;
}

/* line 131, ../scss/_common.scss */
.fleft {
  float: left;
}

/* line 134, ../scss/_common.scss */
.fright {
  float: right;
}

/* line 137, ../scss/_common.scss */
.tleft {
  text-align: left;
}

/* line 140, ../scss/_common.scss */
.tright {
  text-align: right;
}

/* line 143, ../scss/_common.scss */
.tcenter {
  text-align: center;
}

/* line 147, ../scss/_common.scss */
.ml {
  margin-left: 1em;
}

/* line 150, ../scss/_common.scss */
.mb {
  margin-bottom: 1em;
}

/* line 153, ../scss/_common.scss */
.mt {
  margin-top: 1em;
}

/* line 156, ../scss/_common.scss */
.mr {
  margin-right: 1em;
}

/* line 161, ../scss/_common.scss */
.d-inline-block {
  display: inline-block;
  box-sizing: border-box;
}

/* line 166, ../scss/_common.scss */
.d-inline {
  display: inline;
}

/* line 170, ../scss/_common.scss */
.d-block {
  display: block;
  box-sizing: border-box;
}

/* line 175, ../scss/_common.scss */
.wrapper {
  margin: 0 auto;
}

/* line 4, ../scss/_style.scss */
label.error:before {
  white-space: pre;
  content: "\A";
}

/* line 8, ../scss/_style.scss */
label.error {
  color: red;
}

/* line 11, ../scss/_style.scss */
label.error2 {
  color: red;
}

/* line 16, ../scss/_style.scss */
.span--req {
  display: none;
}
